{% extends "layout.html" %}
{% block content %}
    <h3><font color="red">{{ message }}</font></h3>
    <hr>
    <!--
    <table class="table table-dark">
      {% for game in online_games %}
        {% if game.wait == 1 %}
        <tr>
          <td>{{ game.id }}</td>
          <td>{{ game.c_name }}</td>
        </tr>
        {% endif %}
      {% endfor %}
    </table>
    -->

    <form action="/play_online" method="post">
      <input type="hidden" name="j_name" value="{{ j_name }}">
      <div class="form-group">
        <label for="join">Number of game to join:</label>
        <input type="text" class="form-control" id="join" name="game_id" placeholder="Game's number">
      </div>
      <input type="submit" class="btn btn-primary" value="Join">
    </form>
    <br>
{% endblock content %}
